<template>
  <div class="home">
    <d
  </div>
</template>

<script>
import DirectoryListVue from '@/components/DirectoryList.vue';
// @ is an alias to /src


export default {
  name: "HomeView",
  components: {
    DirectoryListVue
  },
};
</script>
